
[email]
enable=0
method=2
port=25
from=
to=
cc=
displayname=
servername=
username=
password=
profile=
priority=0
connectiontype=0
auth=5
encoding=21
subject=
zip=0
maxsize=50
deletefiles=0
sharedsession=1
mapi=0
mdn=0
[delaydelivery]
enable=0
condition =
